Tool
deployment_build_get
Get a single build by deployment id
Get a single build by deployment id
Behavior
- HTTP
GET /deployment/builds/:id
Arguments
Name | Type | Required | Description |
|---|---|---|---|
id | string | • | No description in the catalog. |
Response
Field | Type | Always | Description |
|---|---|---|---|
id | string | • | |
status | string | • | |
builtAt | string | • | |
imageRef | string | • | |
commitSha | string | • | |
createdAt | string | • | |
serviceId | string | • | |
startedAt | string | • | |
finishedAt | string | • | |
cloudBuildId | string | • | |
lastErrorMessage | string | • |
Try it
Get a single build by deployment id.